6.7. Security

kernel component
When stopping the ipsec daemon, error messages about modules being in use can occur.
openssl component, BZ#1022002
The external Advanced Encryption Standard (AES) New Instructions (AES-NI) engine is no longer available in openssl; the engine is now built-in and therefore no longer needs to be manually enabled.